/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700,800,900');
p{ font-family: 'Work Sans', sans-serif; font-size:15px; font-weight:400; line-height:24px; margin:0 0 15px 0; color:#1c1c1c; }
body{ background:#fff; }
header, footer{ display:none; }

.top-content ul{ list-style:none; margin:0; padding:0; }
.top-content ul li{ display:inline-block; color:#1c1c1c; font-family: 'Work Sans', sans-serif; font-weight:400; color:#656565; font-size:16px; line-height:15px; border-right:1px solid #aac4da; padding:0 15px 0 0; margin:0 15px 0 0; }
.top-content ul li strong{ color:#1c1c1c; }
.top-content ul li:last-child{ border:none; } 
.top-content ul li a{ color:#1c1c1c; }

.slidercnt h2{ font-family: 'Work Sans', sans-serif; margin:0!important; font-size:20px; }
.slidercnt h3{ font-family: 'Work Sans', sans-serif; font-size:50px; font-weight:900; margin:0 0 20px 0 !important; line-height:50px; }
.slidercnt p{ font-family: 'Work Sans', sans-serif; font-size:15px; }

.three-boxes{ background:#fff; box-shadow: 0 5px 5px rgba(0,0,0,.05); width:90%; margin:-40px auto 0;  text-align:center; position:relative; z-index:9; }
.three-boxes h2{ color:#1c1c1c; font-family: 'Work Sans', sans-serif; text-transform:uppercase; font-weight:400; font-size:22px; padding:20px 0; margin:0; }
.three-infos:hover h2{ color:#e61d25; }
.white-cnt p{ color:#fff; }

.shadows:hover{ background:#f0f7fc; }
.home-contact textarea{ border-top:0px!important; border-left:0!important; border-right:0!important; }

.footer-first p{ color:#fff; text-align:right;}
.footer-middle p{ color:#fff; text-align:center; }
.footer-third p{ color:#fff; }

.fl-rich-text ul{ list-style:none; margin:0; padding:0; }
.fl-rich-text ul li{ font-family: 'Work Sans', sans-serif; font-size:15px; font-weight:400; line-height:24px; margin:0; color:#1c1c1c; background:url(images/red-arrows.jpg) top left no-repeat; padding:0 0 15px 35px }

.group-button{ font-family: 'Work Sans', sans-serif; padding:15px 20px; display:inline-block; outline:none; border-radius:3px; font-size:18px; margin:0 15px 0 0; }
.call-infos{ border:1px solid #fff; }
.call-infos:hover{ background:#fff; color:#e61d25!important; }
.get-a-quote{ background:#000; color:#fff; border:1px solid #000; }
.get-a-quote:hover{ background:#d20b13; border:1px solid #d20b13; }

#popmake-143 .pum-title{ font-family: 'Work Sans', sans-serif; font-size:30px; color:#000; }
#popmake-143 label{ font-family: 'Work Sans', sans-serif; font-weight:normal; }
#popmake-143 input, #popmake-143 select{ border-radius:0; height:40px; background:#fff; font-family: 'Work Sans', sans-serif; font-size:16px; color:#000!important; font-weight:normal; border:1px solid #d3d3d3; }
#popmake-143 textarea{ border-radius:0; background:#fff; font-family: 'Work Sans', sans-serif; font-size:16px; color:#000!important; font-weight:normal; border:1px solid #d3d3d3; }
#popmake-143 .gform_footer{ margin:0!important; padding-bottom:0!important; }
#popmake-143 .gform_footer input#gform_submit_button_1{ background:#e61d25!important; color:#fff!important; border:1px solid #e61d25!important; height:50px; }

.phone-icons{ position:fixed; bottom:10px; left:0; right:0; z-index:999; text-align:center; display:none; } 
.phone-icons .call-us{ font-size:25px; color:#fff!important; background:#e61d25; display:inline-block; padding:0 25px; border-radius:3px; line-height:50px; outline:none; position:relative; top:1px; }
.phone-icons .call-us:hover{ background:#000; color:#fff!important; }
.request-a-quote{ font-size:20px; color:#fff!important; background:#e61d25; display:inline-block; padding:0 20px; border-radius:3px; line-height:51px; font-family: 'Work Sans', sans-serif; font-weight:bold; outline:none!important; text-decoration:none!important; }
.gform_wrapper{ margin-bottom:0!important; }
.request-a-quote:hover{ background:#000; text-decoration:none; color:#fff!important; }

.fl-slide-1 p{ color:#000!important; }
.fl-slide-1 p a{ color:#fff!important; }
@media screen and (max-width:768px){
.phone-icons{ display:inherit; }
}